<!-- ###################################################################################################
     ########################################### CITYINFO  #############################################
     ###################################################################################################-->
<!-- #### TODO:8 LB2Normal text + SubText + bitmapa #### je to tu druhy krat lebo sa v kode pouziva aj na mieste kde nieje desc text-->
<lb2Item id="lb.cityInfo.categories" subItems="lb.cityInfo.categories.text lb.cityInfo.categories.desc lb.cityInfo.categories.png" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.cityInfo.categories.text"  position="pos.lb.cityInfo.categories.text" textstyle="text.myNeighLbTop" />
<position id="pos.lb.cityInfo.categories.text" deltaX1="=#68" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemText id="lb.cityInfo.categories.desc"  position="pos.lb.cityInfo.categories.desc" textstyle="text.myNeighLbDes" />
<position id="pos.lb.cityInfo.categories.desc" deltaX1="=#68" relatX1="0" deltaX2="=#-10" relatX2="=1" deltaY1="0" relatY1="0.65" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.cityInfo.categories.png"  position="pos.lb.cityInfo.categories.png"/>
<position id="pos.lb.cityInfo.categories.png" deltaX1="=#8" relatX1="0" deltaX2="=#58" relatX2="=0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal text + SubText + bitmapa ####-->


<!-- #### LB2Normal bitmapa + text ####-->
<lb2Item id="lb.cityInfo.BmpText" subItems="lb.cityInfo.Bmp lb.cityInfo.Text" fashion="lb.fashLightPlain"/>

<lb2SubItemText id="lb.cityInfo.Text"  position="pos.lb.cityInfo.Text" textstyle="text.myNeighLbTop"  />
<position id="pos.lb.cityInfo.Text" deltaX1="=#68" relatX1="0" deltaX2="=#-10" relatX2="1" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>

<lb2SubItemBmp id="lb.cityInfo.png"  position="pos.lb.cityInfo.png"/>
<position id="pos.lb.cityInfo.png" deltaX1="=#10" relatX1="0" deltaX2="=#58" relatX2="0" deltaY1="=#5" relatY1="0" deltaY2="=#-5" relatY2="1"/>
<!-- #### LB2Normal bitmapa + text ####-->

<!-- #### LB2Normal text + SubText ####-->
<lb2Item id="lb.cityInfo.genInfo" subItems="lb.cityInfo.genInfo.text lb.cityInfo.genInfo.desc" fashion="lb.fashLightPlain" height="=#130"/>

<lb2SubItemText id="lb.cityInfo.genInfo.text"  position="pos.lb.cityInfo.genInfo.text" textstyle="text.myNeighLbTop"  />
<position id="pos.lb.cityInfo.genInfo.text" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#2" relatY1="0" deltaY2="=#32" relatY2="0"/>

<lb2SubItemText id="lb.cityInfo.genInfo.desc"  position="pos.lb.cityInfo.genInfo.desc" textstyle="text.myNeighLbDes" textVAlign="top" multiline="yes"/>
<position id="pos.lb.cityInfo.genInfo.desc" deltaX1="=#15" relatX1="0" deltaX2="=#-15" relatX2="1" deltaY1="=#32" relatY1="0" deltaY2="=#-10" relatY2="1"/>
<!-- #### LB2Normal text + SubText ####-->


<!-- #### CITY INFO SELCONTINENT DIALOG ####-->
<dialog id="cityInfo.selContinent.dialog" frame="cityInfo.selContinent.frame"
                listbox="cityInfo.selContinent.listBox" bottomWnd="buttonContainerDark.back"/>
<listBox2Light id="cityInfo.selContinent.listBox" fill="fl.lblbbgrLight_search" items="lb.cityInfo.BmpText" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameSettings id="cityInfo.selContinent.static"/>
<frameDark id="cityInfo.selContinent.frame" static="cityInfo.selContinent.static"/>
<!-- #### CITY INFO SELCONTINENT DIALOG ####-->

<!-- #### CITY INFO SELSTATE DIALOG ####-->
<dialogFilter id="cityInfo.selState.dialog" frame="cityInfo.selState.frame"
                listbox="cityInfo.selState.listBox" buttonContainer="buttonContainerFilterDark.backShow"/>
<listBox2Light id="cityInfo.selState.listBox" fill="fl.lblbbgrLight_search" items="lb.cityInfo.BmpText" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameSettings id="cityInfo.selState.static"/>
<edit id="cityInfo.selState.edit"/>
<frameSettings id="cityInfo.selState.frame" static="cityInfo.selState.static" edit="cityInfo.selState.edit"/>
<!-- #### CITY INFO SELSTATE DIALOG ####-->

<!-- #### CITY INFO SELCITY DIALOG ####-->
<dialogFilter id="cityInfo.selCity.dialog" frame="cityInfo.selCity.frame" listbox="cityInfo.selCity.listBox" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilterDark.backShow"/>
<listBox2Light id="cityInfo.selCity.listBox" fill="fl.lblbbgrLight_search" items="lb.cityInfo.BmpText" position="pos.dlgControl.filterNoProgress" positionKeyb="pos.dlgControl.keyb.filterNoProgress"/>
<staticFrameSettings id="cityInfo.selCity.static"/>
<edit id="cityInfo.selCity.edit"/>
<frameSettings id="cityInfo.selCity.frame" static="cityInfo.selCity.static" edit="cityInfo.selCity.edit"/>
<!-- #### CITY INFO SELCITY DIALOG ####-->

<!-- #### CITY INFO CITY DIALOG ####-->
<dialogFilter id="cityInfo.city.dialog" frame="cityInfo.city.frame" listbox="cityInfo.city.listBox" progress="cityInfo.city.progress" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowDone"/>
<listBox2Light id="cityInfo.city.listBox" fill="fl.lblbbgrLight_search" items="lb.myNeigh.item lb.cityInfo.categories" position="pos.dlgControl.pb"/>
<staticFrameSettings id="cityInfo.city.static"/>
<edit id="cityInfo.city.edit"/>
<progress id="cityInfo.city.progress"/>
<frameSettings id="cityInfo.city.frame" static="cityInfo.city.static" edit="cityInfo.city.edit"/>
<!-- #### CITY INFO CITY DIALOG ####-->

<!-- #### CITY INFO CITY CATEGORY DIALOG ####-->
<dialogFilter id="cityInfo.city.category.dialog" frame="cityInfo.city.category.frame" listbox="cityInfo.city.category.listBox" progress="cityInfo.city.category.progress" keyboard="multiKeyboard.filter" buttonContainer="buttonContainerFilter.backShowDone"/>
<listBox2Light id="cityInfo.city.category.listBox" fill="fl.lblbbgrLight_search" items="lb.myNeigh.item lb.cityInfo.categories" position="pos.dlgControl.pb"/>
<staticFrameSettings id="cityInfo.city.category.static"/>
<edit id="cityInfo.city.category.edit"/>
<progress id="cityInfo.city.category.progress"/>
<frameSettings id="cityInfo.city.category.frame" static="cityInfo.city.category.static" edit="cityInfo.city.category.edit"/>
<!-- #### CITY INFO CITY CATEGORY DIALOG ####-->

<!-- #### CITY INFO GENINFO DIALOG ####-->
<dialog id="cityInfo.genInfo.dialog" frame="cityInfo.genInfo.frame" listbox="cityInfo.genInfo.listBox" bottomWnd="buttonContainer.back"/>
<listBox2Light id="cityInfo.genInfo.listBox" items="lb.cityInfo.genInfo"/>
<staticFrameSettings id="cityInfo.genInfo.static"/>
<frameSettings id="cityInfo.genInfo.frame" static="cityInfo.genInfo.static"/>
<!-- #### CITY INFO GENINFO DIALOG ####-->

<!-- #### CITY INFO CGML BROWSER ####-->
<dialogStaticMulti id="cityInfo.cgmlBrowser.dialog" frame="cityInfo.cgmlBrowser.frame" richStatic="cityInfo.browser.static" bottomWnd="buttonContainer.backDone"/>
<frameSettings id="cityInfo.cgmlBrowser.frame" static="cityInfo.cgmlBrowser.static"/>
<staticFrameSettings id="cityInfo.cgmlBrowser.static"/>
<richStatic id="cityInfo.browser.static" textStyle="text.cgmlBrowser" textStyleLink="text.cgmlBrowserLink"/>
<!--#### CITY INFO CGML BROWSER ####-->

<!-- #### CITY INFO SIMPLE TEXT DIALOG ####-->
<dialogStaticMulti id="cityInfo.simpleText.dialog" frame="cityInfo.simpleText.frame" bottomWnd="buttonContainer.back"/>
<staticFrameSettings id="cityInfo.simpleText.static"/>
<frameSettings id="cityInfo.simpleText.frame" static="cityInfo.simpleText.static"/>
<!-- #### CITY INFO SIMPLE TEXT DIALOG ####-->


